lastAccountName: SuperDegerok
timestamps:
  login: 1551636932135
  lastteleport: 1551617221243
  logout: 1551640421250
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1362.8343127913922
  y: 79.0
  z: 1109.3198685703142
  yaw: 169.44922
  pitch: 64.86307
money: '160005000'
teleportenabled: false
socialspy: false
logoutlocation:
  world: world
  x: 575.3112824392713
  y: 88.03429273618536
  z: 1858.1604574864457
  yaw: 81.39032
  pitch: 25.004946
